Выбор версии Net

Как опционально выбрать версию net framework в PascalABC Net? Ну допустим, если мне нужен именно 3.5 версия?

Это чтобы потом писать, что “вот это” не работает, а “это” работает не так?

Это чтобы мне просто ответили как выбрать версию, а не писали всякую фиг***, иди мимо, если не знаешь как это сделать.

Admin: пользователю Uddis - замечание за личные выпады на форуме. Пока - устное

я знаю о чем спрашиваю и мне как бы не нужны твои наставления и советы

Сударь, Вы скверно воспитаны, если позволяете себе “тыкать” незнакомым людям. Что должно было последовать за этими словами, воспитанные люди поймут и так, а поймете ли Вы - меня это не волнует.

Никак

2 симпатии

Странно конечно, но тоже думаю, что это так. Спасибо!

 Институт математики, механики и компьютерных наук ЮФУ, 2005–2021
Администрация форума: В.Н. Брагилевский, С.С. Михалкович, А.М. Пеленицын
Yandex.Metrica